.black:hover {color: #e6a9ec;}
.p-botLnkCp:hover {color: #209563}
.p-tpLnk:hover {
	color: #e6a9ec;
	text-decoration: underline;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFCC;
}
.p-botMailHd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.p-botMailFt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
}
.p-botCpWtsm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC9966;
	text-align: center;
}
.p-botLnkCp {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666699;
}

.p-tpMidAdd {
	color: #CC9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h1 {
	color: #FF6666;
	font-size: 30px;
	text-align: center;
}
h2 {
	color: #E3E4FA;
	text-align: center;
	font-size: 24px;
}

.p-tpLnk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.p-cenLnk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #556370;
}

.p-tpLwLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #669966;
}
.p-tpLwLinkSm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #669966;
}
.black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #E3E4FA;
	text-decoration: none;
}
.td-TopAdd {
	text-align: center;
	vertical-align: middle;
}
.td-SidNav {
	text-align: center;
	background-color: #FF6666;
}
